:root{
    --theme-font-jud: "Judson", serif;
    --theme-font-hel: "Helvetica", serif;
    --theme-color-green: #364736;
}
html, body{
    background-color: #F9F8F8;
}
body {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-family: var(--theme-font-hel);
    font-weight: normal;
    font-size: 14px;
    font-style: normal;
    color: #000;
}

.c{
    max-width: 1480px;
}
.header{
    padding: 25px 60px;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 99;
}
.dflex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu_block ul{
    display: flex;
    align-items: center;
    list-style: none;
}
.menu_block ul li + li{
    margin-left: 80px;
}
.menu_block ul li a{
    display: block;
    color: var(--theme-color-green);
}
.menu_block ul li a:hover{
    color: #000;
}
.banner{
    position: relative;
    height: 100vh;
    overflow: hidden;
    min-height: 700px;
}
.banner::before{
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/wave-right.svg');
    background-position: right top;
    content: '';
    background-repeat: no-repeat;
    z-index: 3;
    pointer-events: none;
}
.banner ._row{
    margin: 0 -30px;
    align-items: center;
}
.banner ._col{
    width: 50%;
    padding: 0 30px;
    text-align: center;
}
.bcontent{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    z-index: 3;
}
.banner .image img {
    transform: rotate(0deg);
}
.bg {
    position: absolute;
    top: -25%;
    right: -15%;
    width: 1100px;
    background-color: #FEEAD6;
    filter: blur(100px);
    pointer-events: none;
}
.bg::before{
    content: '';
    display: block;
    padding-top: 100%;
}
.tx_wrap{
    text-align: center;
    max-width: 590px;
    margin: auto;
}
.btxt {
    font-size: 60px;
    font-family: var(--theme-font-jud);
    color: var(--theme-color-green);
    padding: 30px 0;
}
.site_btn{
    display: inline-block;
    padding: 15px 35px;
    border-radius: 15px;
    font-size: 19px;
    text-transform: uppercase;
    color: #fff;
    background-color: var(--theme-color-green);
}
.site_btn:hover{
    background-color: #000;
}
.text_block{
    background: linear-gradient(238.11deg, rgba(213, 221, 207, 0) 49.44%, #D5DDCF 107.92%);
    padding: 50px 0;
    border-radius: 15px;
    overflow: hidden;
}
.text_block .max{
    max-width: 650px;
    margin: auto;
    text-align: center;
}
.text_block .image{
    margin-top: 40px;
    text-align: center;
}
.med_title{
    font-family: var(--theme-font-jud);
    font-size: 40px;
    color: var(--theme-color-green);
}
.desc{
    font-size: 16px;
    line-height: 1.5;
}
.text_block .desc{
    margin-top: 40px;
}
.image_text{
    padding: 120px 0;
    position: relative;
}
.image_text ._row{
    margin: 0 -20px;
    align-items: center;
    position: relative;
}
.image_text ._col{
    padding: 0 20px;
    width: 50%;
}
.image_text .image{
    border-radius: 15px;
    overflow: hidden;
}
.image_text .image::before{
    content: '';
    display: block;
    padding-top: 94%;
}
.line_title {
    display: inline-block;
    letter-spacing: 0.05em;
    padding-bottom: 3px;
    border-bottom: 1px solid;
}
.image_text .med_title {
    padding: 25px 0 40px 0;
}
.image_text .desc{
    color: var(--theme-color-green);
}
.desc p + p{
    margin-top: 25px;
}
.image_text ._1 {
    padding-right: 160px;
    position: relative;
}
.image_text ._1 .desc {
    border-radius: 15px;
    padding: 25px 40px;
    position: absolute;
    bottom: -85px;
    left: 70px;
    right: 20px;
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF),
    linear-gradient(238.11deg, rgba(213, 221, 207, 0) 49.44%, #D5DDCF 107.92%);
}
.image_text .bg {
    top: 140px;
    right: auto;
    left: 0;
    transform: translateX(-45%);
    width: 800px;
    filter: blur(200px);
}
.img_right{
    flex-direction: row-reverse;
    padding-top: 240px;
}
.image_text .img_right ._1{
    padding-left: 120px;
    padding-right: 0;
}
.lists {
    display: flex;
    flex-direction: column;
    align-items: start;
    position: absolute;
    left: 120px;
    bottom: 35px;
}
.li_list {
    background-color: rgba(249, 248, 248, 1);
    padding: 15px 25px;
    border-radius: 15px;
    display: inline-block;
    position: relative;
}
.li_list:first-child{
    left: 250px;
}
.li_list:nth-child(2){
    left: -120px;
}
.li_list:nth-child(3){
    left: 150px;
}
.li_list + .li_list{
    margin-top: 10px;
}
.image_text::before {
    content: '';
    position: absolute;
    left: 0;
    top: 120px;
    background-image: url('../images/wave-left.svg');
    background-repeat: no-repeat;
    background-position: left top;
    width: 100%;
    height: 100%;
    z-index: 2;
    pointer-events: none;
}
.ml {
    margin-left: -120px;
}
.img_right .image {
    margin-right: -85px;
}
.image_three{
    position: relative;
    padding: 40px 0 0 0;
}
.image_three::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 70%;
    background-color: rgba(213, 221, 207, 1);
}
.image_three .max, .text_bl .max{
    max-width: 850px;
    margin: auto;
    text-align: center;
    position: relative;
}
.image_three .med_title{
    padding: 25px 0 45px 0;
}
.image_three ._row{
    margin: 0 -45px;
}
.image_three ._col{
    padding: 0 45px;
    width: 33.33%;
    margin-top: 50px;
}
.image_three .image{
    border-radius: 15px;
    overflow: hidden;
}
.image_three .image::before{
    content: '';
    display: block;
    padding-top: 100%;
}
.text_bl{
    padding: 120px 0;
}
.text_bl .med_title {
    padding-bottom: 40px;
}
.text_bg {
    padding: 40px;
    border-radius: 15px;
    overflow: hidden;
    background: linear-gradient(238.11deg, rgba(213, 221, 207, 0) 49.44%, #D5DDCF 107.92%);
    margin-top: 80px;
    box-shadow: 0 0 15px rgba(0,0,0,0.05);
}
.text_bg ._row{
    margin: 0 -30px;
    align-items: center;
}
.text_bg ._col{
    padding: 0 30px;
    width: 50%;
}
.text_bg .tx {
    font-size: 34px;
    font-family: var(--theme-font-jud);
    text-align: center;
    color: var(--theme-color-green);
}
.text_bl .desc{
    color: var(--theme-color-green);
    text-align: center;
}
.icon_blocks {
    position: relative;
    overflow: hidden;
}
.icon_blocks .bg {
    left: 0;
    top: 100px;
    right: auto;
    transform: translateX(-60%);
}
.icon_blocks ._row{
    margin: 0 -25px;
}
.icon_blocks ._col{
    padding: 0 25px;
    width: 33.33%;
}
.icon_box + .icon_box{
    margin-top: 120px;
}
.icon_box{
    text-align: center;
    color: var(--theme-color-green);
}
.ititle{
    font-family: var(--theme-font-jud);
    font-size: 25px;
    letter-spacing: 0.025em;
    padding: 30px 0 25px 0;
}
.cimg{
    text-align: center;
}
.cimg img {
    height: 500px;
    width: auto;
}
.products{
    padding: 120px 0;
}
.products .med_title{
    text-align: center;
}
.burger-menu {
    display: none;
}
.pgrid .image::before{
    content: '';
    display: block;
    padding-top: 100%;
}
.ptitle{
    padding: 25px 0;
    font-family: var(--theme-font-jud);
    letter-spacing: 0.025em;
    font-size: 25px;
}
.products .swiper-slide{
    width: 33.33%;
    height: auto;
}
.pgrid .site_btn{
    margin-top: 25px;
    display: block;
    text-align: center;
}
.productSwiper {
    margin-top: 50px;
    padding: 0 75px;
    margin-left: -60px;
    margin-right: -60px;
}
.swip-control {
    width: 45px;
    height: 45px;
    border: 1px solid rgba(84, 94, 84, 1);
    border-radius: 10px;
}
.swip-control::after {
    font-size: 20px;
    color: rgba(84, 94, 84, 1);
}
.lar_title {
    font-size: 60px;
    letter-spacing: -0.025em;
    font-family: var(--theme-font-jud);
    color: var(--theme-color-green);
}
.contact_block ._row{
    margin: 0 -30px;
}
.contact_block ._col{
    padding: 0 30px;
    width: 50%;
}
.contact_block .desc {
    padding: 40px 0;
    font-size: 22px;
}
.contact_block{
    padding-bottom: 120px;
}
.ico_links {
    display: flex;
    flex-direction: column;
}
.ico_link {
    display: inline-flex;
    align-items: center;
}
.ico_link span{
    font-size: 22px;
    margin-left: 20px;
}
.ico_link + .ico_link{
    margin-top: 15px;
}
.address {
    margin-top: 40px;
    font-size: 16px;
    line-height: 1.5;
    color: var(--theme-color-green);
}
.image_block .max {
    max-width: 850px;
    text-align: center;
    margin: auto;
    padding: 170px 0;
    position: relative;
}
.image_block{
    position: relative;
}
.image_block .bg_full::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(70, 86, 58, 0.4);
}
.image_block .c{
    position: relative;
}
.image_block .med_title{
    color: #fff;
}
.footer {
    position: relative;
    background-color: rgba(213, 221, 207, 1);
    padding: 80px 0;
    text-align: center;
}
.txt {
    display: inline-block;
    padding: 0 20px;
    font-size: 14px;
    color: var(--theme-color-green);
}
.form_control {
    border: 1px solid rgba(54, 71, 54, 1);
    width: 100%;
    border-radius: 15px;
    padding: 15px;
}
.frow + .frow{
    margin-top: 15px;
}
.frow label {
    font-size: 19px;
    color: rgba(54, 71, 54, 1);
    padding-bottom: 10px;
    display: block;
}
.info {
    font-size: 14px;
    color: rgba(54, 71, 54, 1);
    padding: 10px 0 20px 0;
}
.fsub input {
    background-color: rgba(54, 71, 54, 1);
    color: #fff;
    width: 100%;
    font-size: 19px;
    border-radius: 15px;
    padding: 15px;
    cursor: pointer;
}
.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7-not-valid{
    border-color: #dc3232;
}
.wpcf7 form .wpcf7-response-output {
    border: 0;
    text-align: center;
}
textarea#message {
    height: 145px;
}
.contact_block .max{
    max-width: 540px;
}
.pgrid {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.pgrid .f {
    flex: 1;
}
.popup {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    overflow: hidden;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s, visibility 0.4s;
}
.popup_open .popup{
    opacity: 1;
    visibility: visible;
}
.popup_open body{
    overflow: hidden;
    padding-right: 17px;
}
.popup_content {
    padding: 60px;
    height: 100%;
    text-align: center;
    overflow: auto;
}
.popup_wrap {
    max-width: 670px;
    margin: auto;
    background-color: rgba(249, 248, 248, 1);
    padding: 40px;
    border-radius: 15px;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    text-align: left;
    position: relative;
}
.popup_content::after {
    content: '';
    display: inline-block;
    width: 1px;
    height: 100%;
    vertical-align: middle;
}
.pcount_wrap span {cursor:pointer; display: inline-block; }
.pcount_wrap .minus, .pcount_wrap .plus{
    width: 32px;
    height: 32px;
    border-radius: 4px;
    padding: 8px 5px 8px 5px;
    border: 1px solid rgba(84, 94, 84, 1);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 0;
    position: relative;
}
.pcount_wrap .minus::before,
.pcount_wrap .plus::before{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    height: 2px;
    background-color: rgba(84, 94, 84, 1);
}
.pcount_wrap .plus::after{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 60%;
    width: 2px;
    background-color: rgba(84, 94, 84, 1);
}
.pcount_wrap input{
    height:34px;
    width: 55px;
    text-align: center;
    font-size: 24px;
    border:1px solid transparent;
    border-radius:4px;
    display: inline-block;
    vertical-align: middle;
    pointer-events: none;
}
.pclose {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 32px;
    height: 32px;
}
.pclose::before, .pclose::after {
    content: '';
    position: absolute;
    top: 15px;
    left: 6px;
    width: 60%;
    height: 2px;
    background-color: #000;
    transform: rotate(45deg);
}
.pclose::after {
    transform: rotate(-45deg);
}
.pname {
    font-size: 25px;
    letter-spacing: 0.025em;
    font-family: var(--theme-font-jud);
    color: var(--theme-color-green);
}
.pcount {
    padding: 12px 0;
    font-size: 19px;
    letter-spacing: 0.015em;
    color: var(--theme-color-green);
}
.popup_wrap .fsub{
    margin-top: 25px;
}
.sections{
    position: relative;
    overflow: hidden;
}
.sections::before{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/wave-right.svg');
    background-repeat: no-repeat;
    background-position: top 15% right;
    pointer-events: none;
}
.sections .bg {
    right: auto;
    left: 0;
    top: 36%;
    transform: translateX(-50%);
    width: 800px;
    filter: blur(200px);
}
.fsub {
    position: relative;
}
.wpcf7-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
.mobile-menu {
    display: none;
}